{
  "name": "gigaforce-api-node",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "node --inspect server.js",
    "start": "node server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.0",
    "body-parser": "^1.19.0",
    "cookie-parser": "^1.4.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-session": "^1.17.0",
    "jsonwebtoken": "^8.5.1",
    "md5": "^2.2.1",
    "multer": "^1.4.2",
    "node-localstorage": "^2.1.5",
    "pg": "^8.0.0",
    "promise": "^8.1.0",
    "pug": "^3.0.1",
    "@maxmind/geoip2-node": "^0.6.0",
    "@microsoft/recognizers-text-suite": "^1.1.4",
    "async": "^2.6.1",
    "aws-sdk": "^2.648.0",
    "axios": "^0.21.1",
    "botbuilder": "^4.13.0",
    "bree": "^4.1.0",
    "card-validator": "^6.2.0",
    "cd": "^0.3.3",
    "chance": "^1.0.18",
    "change": "0.0.0",
    "cheerio": "^1.0.0-rc.2",
    "cjson": "^0.5.0",
    "cls-hooked": "4.2.2",
    "cls-rtracer": "1.4.1",
    "connect-session-sequelize": "^5.2.2",
    "convict": "^6.0.1",
    "convict-format-with-validator": "^6.0.1",
    "cors": "^2.8.5",
    "debug": "^3.2.6",
    "easy-soap-request": "^4.1.2",
    "express-useragent": "^1.0.13",
    "fast-levenshtein": "^2.0.6",
    "file-type": "^14.1.2",
    "form-data": "^4.0.0",
    "franc": "^4.0.0",
    "fuse.js": "^6.4.6",
    "geoip-lite": "^1.4.0",
    "helmet": "^3.21.2",
    "html-entities": "^1.2.1",
    "http-errors": "^1.7.1",
    "iso_8583": "^2.6.5",
    "joi": "^17.4.0",
    "js-base64": "^3.6.0",
    "jsonpath": "^1.0.2",
    "later": "^1.2.0",
    "lodash": "^4.17.20",
    "lru-cache": "^5.1.1",
    "moment": "^2.23.0",
    "moment-timezone": "^0.5.33",
    "multer-s3": "^2.9.0",
    "mustache": "^3.0.1",
    "node-fetch": "^2.6.1",
    "nodemailer": "^4.7.0",
    "otplib": "^12.0.1",
    "passport": "^0.4.0",
    "passport-jwt": "^4.0.0",
    "pg-hstore": "^2.3.2",
    "pino": "^6.11.3",
    "pino-debug": "^2.0.0",
    "pino-pretty": "^5.1.0",
    "prom-client": "^11.2.0",
    "python-shell": "^1.0.8",
    "read-chunk": "^3.2.0",
    "redis": "^2.8.0",
    "request": "^2.88.0",
    "request-promise": "^4.2.2",
    "safe-regex": "^2.0.2",
    "sanitize-html": "^1.20.0",
    "sequelize": "^4.44.3",
    "socket.io": "^3.0.5",
    "socket.io-redis": "^6.0.1",
    "supertest": "^3.3.0",
    "turndown": "^6.0.0",
    "uglify-js": "^3.6.0",
    "uglifyjs": "^2.4.11",
    "umzug": "^2.2.0",
    "url-parse": "^1.4.7",
    "url-regex-safe": "^2.0.2",
    "uuid": "^3.3.3",
    "vm2": "^3.9.2",
    "workerpool": "^6.1.0",
    "xlsx": "^0.11.19",
    "xml": "^1.0.1",
    "xml-js": "^1.6.11",
    "xregexp": "^5.1.0",
    "yargs": "^14.2.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.2",
    "eslint": "^7.7.0",
    "husky": "^4.2.5",
    "lint-staged": "^10.2.13"
  }
}
